Source: scip.ch

CVE-2022-1298 | Tabs Plugin bis 2.2.7 auf WordPress Tab Description Cross Site Scripting

https://vuldb.com/de/?id.200568

205 hits since 2022-05-23

PHP Vulns Source Ratio: 11% (52332 total, 2925 propagated, 26166 filtered)